{
  "0": 
  {
    "StageName": "MiamiBeach",
    "DisplayName": "Miami Beach",
	"Friction": 1
  },
  "1": 
  {
    "StageName": "MiamiBeach_Evening",
    "DisplayName": "Miami Beach (Evening)",
	"Friction": 1
  }
}